MyGUI::GetDelegateFunctionFromLambda< typename > Struct Template Reference
Inheritance diagram for MyGUI::GetDelegateFunctionFromLambda< typename >:
[legend]

## Detailed Description

template<typename>
struct MyGUI::GetDelegateFunctionFromLambda< typename >

Definition at line 136 of file MyGUI_Delegate.h.

The documentation for this struct was generated from the following file:

- MyGUI_Delegate.h